Subject: Re: [DNSOP] Advance notice - H-root address change on December 1, 2015

From: "Kash, Howard M CIV USARMY RDECOM ARL (US)" <[email-masked]>
Date: Mon, 16 Nov 2015 12:29:12 +0000

Friendly reminder...

> -----Original Message-----
> From: DNSOP [mailto:[email-masked]] On Behalf Of Kash, Howard M
CIV USARMY RDECOM
> ARL (US)
> Sent: Monday, August 31, 2015 12:39 PM
> To: [email-masked]
> Subject: [DNSOP] Advance notice - H-root address change on December 1,
2015
> 
> 
> This is advance notice that there is a scheduled change to the IP
addresses
> for one of the authorities listed for the DNS root zone and the .ARPA TLD.
> The change is to H.ROOT-SERVERS.NET, which is administered by the U.S.
Army
> Research Laboratory.
> 
> The new IPv4 address for this authority is 198.97.190.53.
> 
> The new IPv6 address for the authority is 2001:500:1::53.
> 
> This change is anticipated to be implemented in the root zone on 1
December
> 2015, however the new addresses are operational now. They will replace the
> previous IP addresses of 128.63.2.53 and 2001:500:1::803f:235 (also
> previously known as AOS.BRL.MIL and AOS.ARL.ARMY.MIL).
> 
> We encourage operators of DNS infrastructure to update any references to
the
> old IP addresses and replace them with the new addresses. In particular,
> many DNS resolvers have a DNS root "hints" file. This should be updated
with
> the new IP addresses.
> 
> New hints files will be available at the following URLs once the change
has
> been formally executed on December 1:
> 
>   http://www.internic.net/domain/named.root
>   http://www.internic.net/domain/named.cache
> 
> The old IPv4 address will continue to work for six months after the
> transition (until 1 June 2016), at which point it will be retired from
> service.  The address will remain under the control of the Army Research
> Laboratory, never to be used again for DNS service.  The old IPv6 address
> will continue to work indefinitely, but may ultimately be retired from
> service.
> 
> Simultaneous to the retirement of the old address on June 1, 2016, the
> ASN for H-root will change from 13 to 1508.
> 
> You can monitor the transition of queries to the new addresses at the
> following URL:
> 
>   http://h.root-servers.org/old_vs_new.html
> 
> 
> --
> Howard Kash
> U.S. Army Research Laboratory